.registrationForm {
    width: 60%;
    height: auto;
    min-height: 20em;
    border: none;
    display:flex;
    text-align: center;
    margin: 4em 0 4em 17%;
    box-shadow: 0 0 15px rgba(0,0,0,.25);
    border-radius: 2em;
}

.blueSection {
    width: 30%;
    background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);
    border-radius: 2em 0 0 2em;
}

.formContainer {
    width: 70%;
    background-color: white;
    border-radius: 0 2em 2em 0;
    padding: 2em 2em 1em 2em;
}

.inputFieldContainer {
    background-color: white;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.inputField {
    height: 2em;
    border: none;
    background-color: white;
    border-bottom: 1px solid #646566;
    outline: none;
    width: 50%;
    margin: .5em 0 0 .5em;
    color: #646566;
    padding-left: 1em;
}


.button {
    width: 23%;
    height: 2.2em;
    background: #3674ad;
    color: white;
    border-radius: 1em;
    outline: none;
    border: none;
    font-size: 1em;
    margin-left: 1em;
}

.button:hover {
    background: #6dbcc7;
}

.companyInfoContainer {
    text-align: left;
}

.formFields {
    text-align: left;
    margin-left: 4em;
}

.inputError {
    height: 1em;
    color: darkred;
    margin-left: 0.5em;
}

.applicationText {
    color: #646566;
    font-size: 1.2em;
}